--[[
FileName: carriercamera.lua
Author: Mazongyang
Data: 2017.06.12
Description: 乘坐载具载时摄像机配置文件
             注意.lua格式的文件须使用utf-8编码,推荐使用Sublime Text 2工具
--]]

--载具模式相机配置表
carrier_camera = {} 

--第1个载具
carrier_camera["2544"] =                         --载具配置表id
{                
    ["pos_0"] = {                                --座位编号
        ["vertical_offset"] = 8,                 --相机中心点垂直偏移 默认值：2.0
        ["min_sight"] = 1,                       --相机与角色最小视距 默认值: 0.0
        ["max_sight"] = 1,                       --相机与角色最大视距 默认值: 20.0
        ["track_mode"] = 0,                      --相机跟踪模式: 0 跟踪载具位置; 1 跟踪玩家位置;
        ["operate_mode"] = 1,                    --相机操作模式：0 正常观察模式; 1 第一人称射击模式; 2 第一人称观察(启用模式2后以上参数全部无效)
        ["hidden_player"]= false,                --是否隐藏玩家: false 不隐藏; true 隐藏
        ["hidden_frame"] = false,                --是否隐藏边框: false 不隐藏; true 隐藏 
        ["fov"] = 56,                            --摄像机fov  默认值：56.0; 取值范围[56,74]
        ["near_plane"] = 0.2,                    --摄像机近平面距离 默认值: 0.2; 取值范围[0.01,2000] 
        ["far_plane"]  = 2000,                   --摄像机远平面距离 默认值: 2000;
        ["allow_switching_operate_mode"]= false, --允许切换操作模式(正常模式切换至第一人称观察模式)：false 不可切换视角;true 可切换视角 
        ["horizon_rotation_angle"] = 360,        --水平方向旋转角范围 默认值：360.0;取值范围[0,360]  
        ["vertical_rotation_angle"] = 180,       --垂直方向旋转角范围 默认值: 180.0;取值范围[0,180] 
		["play_carrier_up_action"] = 0,          --播放上载具动作 默认值：0 ; 0 自己与其他玩家均播放  1 仅其他玩家播放 2 其他玩家与自己均不播放
		["show_time"] = false,					 --显示倒计时界面 
		["show_carrier_op_down"] = true,		 --显示下载具界面
		["fps_range"]	 = -1;		 --第一人称射击下的载具射程，默认为-1不生效
    }
}

--第2个载具
carrier_camera["2542"] = 
{       
    ["pos_0"] = {                            
        ["vertical_offset"] =-6,             
        ["min_sight"] = 1,                   
        ["max_sight"] = 1,                   
        ["track_mode"] = 0,                  
        ["operate_mode"] = 1,                
        ["hidden_player"]= true,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,   
    } 
}

--第3个载具
carrier_camera["2555"] = 
{           
    ["pos_0"] = {                            
        ["vertical_offset"] =-6,             
        ["min_sight"] = 1,                  
        ["max_sight"] = 1,                   
        ["track_mode"] = 0,                  
        ["operate_mode"] = 1,                
        ["hidden_player"]= true,               
        ["hidden_frame"] = false,                
        ["fov"] = 56,                       
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,   
        ["vertical_rotation_angle"] = 180,   
    } 
}

--第4个载具
carrier_camera["2566"] = 
{                  
    ["pos_0"] = {                            
        ["vertical_offset"] =-6,             
        ["min_sight"] = 1,                   
        ["max_sight"] = 1,                   
        ["track_mode"] = 0,                  
        ["operate_mode"] = 1,               
        ["hidden_player"]= true,                
        ["hidden_frame"] = false,               
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,              
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,  
    } 
}

--第5个载具
carrier_camera["2573"] = 
{                  
    ["pos_0"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,   
    }, 
    ["pos_1"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,   
    },
    ["pos_2"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,   
    }, 
    ["pos_3"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,   
    }, 
    ["pos_4"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,   
    }, 
    ["pos_5"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,   
    } 
}

--第6个载具
carrier_camera["2592"] = 
{              
    ["pos_0"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,   
    }, 
    ["pos_1"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,    
    }, 
    ["pos_2"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,   
    }, 
    ["pos_3"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,     
    }, 
    ["pos_4"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,    
    }, 
    ["pos_5"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,    
    } 
}

--第7个载具
carrier_camera["2670"] = 
{               
    ["pos_0"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,   
    }, 
    ["pos_1"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,   
    }, 
    ["pos_2"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,   
    }, 
    ["pos_3"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,   
    }, 
    ["pos_4"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,   
    }, 
    ["pos_5"] = {                           
        ["vertical_offset"] = 8,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 0,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,   
    } 
}

--第8个载具
carrier_camera["4887"] = 
{             
    ["pos_0"] = {                           
        ["vertical_offset"] = 10,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,     
    }, 
    ["pos_1"] = {                           
        ["vertical_offset"] = 10,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,    
    }, 
    ["pos_2"] = {                           
        ["vertical_offset"] = 10,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,    
    }, 
    ["pos_3"] = {                           
        ["vertical_offset"] = 10,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,     
    }, 
    ["pos_4"] = {                           
        ["vertical_offset"] = 10,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,    
    }, 
    ["pos_5"] = {                           
        ["vertical_offset"] = 10,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,     
    }, 
    ["pos_6"] = {                           
        ["vertical_offset"] = 10,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,   
    }, 
    ["pos_7"] = {                           
        ["vertical_offset"] = 10,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,     
    }, 
    ["pos_8"] = {                           
        ["vertical_offset"] = 10,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,  
    }, 
    ["pos_9"] = {                           
        ["vertical_offset"] = 10,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,         
    }
}

--第9个载具
carrier_camera["4888"] = 
{               
    ["pos_0"] = {                           
        ["vertical_offset"] = 18,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.1,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    }, 
    ["pos_1"] = {                           
       ["vertical_offset"] = 18,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.1,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,   
    }, 
    ["pos_2"] = {                           
        ["vertical_offset"] = 18,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.1,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,  
    }, 
    ["pos_3"] = {                           
    ["vertical_offset"] = 18,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.1,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1, 
    }, 
    ["pos_4"] = {                           
        ["vertical_offset"] = 18,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.1,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,    
    }, 
    ["pos_5"] = {                           
        ["vertical_offset"] = 18,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.1,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,     
    }, 
    ["pos_6"] = {                           
        ["vertical_offset"] = 18,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.1,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,    
    }, 
    ["pos_7"] = {                           
        ["vertical_offset"] = 18,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.1,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,    
    }, 
    ["pos_8"] = {                           
        ["vertical_offset"] = 18,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.1,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,   
    }, 
    ["pos_9"] = {                           
        ["vertical_offset"] = 18,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.1,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,   
    }, 
    ["pos_10"] = {                           
        ["vertical_offset"] = 18,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.1,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,
    }, 
    ["pos_11"] = {                           
        ["vertical_offset"] = 18,             
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.1,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,
    } 
}

--第10个载具
carrier_camera["4838"] = 
{                
    ["pos_0"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 1,                   
        ["max_sight"] = 1,                  
        ["track_mode"] = 0,                  
        ["operate_mode"] = 1,                
        ["hidden_player"]= true,                
        ["hidden_frame"] = false,                
        ["fov"] = 56,                        
        ["near_plane"] = 1,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1, 
		["show_time"] = true,						 --显示倒计时界面  
		["show_carrier_op_down"] = false,		 	 --显示下载具界面
    }
}

--第11个载具
carrier_camera["4889"] = 
{                
    ["pos_0"] = {                           
        ["vertical_offset"] = 10,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_1"] = {                           
        ["vertical_offset"] = 10,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_2"] = {                           
        ["vertical_offset"] = 10,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,   
    },
    ["pos_3"] = {                           
        ["vertical_offset"] = 10,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_4"] = {                           
        ["vertical_offset"] = 10,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_5"] = {                           
        ["vertical_offset"] = 10,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_6"] = {                           
        ["vertical_offset"] = 10,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,   
    },
    ["pos_7"] = {                           
        ["vertical_offset"] = 10,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    }
}

--第12个载具
carrier_camera["4890"] = 
{                
    ["pos_0"] = {                           
        ["vertical_offset"] = 8,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_1"] = {                           
        ["vertical_offset"] = 8,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_2"] = {                           
        ["vertical_offset"] = 8,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_3"] = {                           
        ["vertical_offset"] = 8,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,   
    },
    ["pos_4"] = {                           
        ["vertical_offset"] = 8,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_5"] = {                           
        ["vertical_offset"] = 8,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,   
    },
    ["pos_6"] = {                           
        ["vertical_offset"] = 8,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_7"] = {                           
        ["vertical_offset"] = 8,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 180,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    }
}

--第13个载具
carrier_camera["4891"] = 
{                
    ["pos_0"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_1"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_2"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_3"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_4"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,   
    },
    ["pos_5"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,   
    },
    ["pos_6"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,  
        ["play_carrier_up_action"] = 1, 
    },
    ["pos_7"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_8"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_9"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_10"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_11"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_12"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_13"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_14"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 56,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    }
}
--第14个载具
carrier_camera["4881"] =                         --载具配置表id
{                
    ["pos_0"] = {                                --座位编号
        ["vertical_offset"] = 8,                 --相机中心点垂直偏移 默认值：2.0
        ["min_sight"] = 1,                       --相机与角色最小视距 默认值: 0.0
        ["max_sight"] = 1,                       --相机与角色最大视距 默认值: 20.0
        ["track_mode"] = 0,                      --相机跟踪模式: 0 跟踪载具位置; 1 跟踪玩家位置;
        ["operate_mode"] = 1,                    --相机操作模式：0 正常观察模式; 1 第一人称射击模式; 2 第一人称观察(启用模式2后以上参数全部无效)
        ["hidden_player"]= false,                --是否隐藏玩家: false 不隐藏; true 隐藏
        ["hidden_frame"] = false,                --是否隐藏边框: false 不隐藏; true 隐藏 
        ["fov"] = 56,                            --摄像机fov  默认值：56.0; 取值范围[56,74]
        ["near_plane"] = 0.2,                    --摄像机近平面距离 默认值: 0.2; 取值范围[0.01,2000] 
        ["far_plane"]  = 2000,                   --摄像机远平面距离 默认值: 2000;
        ["allow_switching_operate_mode"]= false, --允许切换操作模式(正常模式切换至第一人称观察模式)：false 不可切换视角;true 可切换视角 
        ["horizon_rotation_angle"] = 360,        --水平方向旋转角范围 默认值：360.0;取值范围[0,360]  
        ["vertical_rotation_angle"] = 180,       --垂直方向旋转角范围 默认值: 180.0;取值范围[0,180] 
		["show_carrier_op_down"] = false,		 	 --显示下载具界面
    }
}
--第15个载具
carrier_camera["4938"] = 
{                
    ["pos_0"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 66,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_1"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 66,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_2"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 66,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,   
    },
    ["pos_3"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 66,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_4"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 66,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    },
    ["pos_5"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 66,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,   
    },
     ["pos_6"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 66,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180,
        ["play_carrier_up_action"] = 1,   
    },
    ["pos_7"] = {                           
        ["vertical_offset"] = 6,           
        ["min_sight"] = 10,                   
        ["max_sight"] = 50,                  
        ["track_mode"] = 1,                  
        ["operate_mode"] = 2,                
        ["hidden_player"]= false,                
        ["hidden_frame"] = true,                
        ["fov"] = 66,                        
        ["near_plane"] = 0.2,                  
        ["far_plane"]  = 2000,               
        ["allow_switching_operate_mode"]= true, 
        ["horizon_rotation_angle"] = 360,    
        ["vertical_rotation_angle"] = 180, 
        ["play_carrier_up_action"] = 1,  
    }
}

--第16个载具
carrier_camera["4940"] =                         
{                
    ["pos_0"] = {                               
        ["vertical_offset"] = 8,            
        ["min_sight"] = 1,                      
        ["max_sight"] = 1,                       
        ["track_mode"] = 0,                      
        ["operate_mode"] = 0,                   
        ["hidden_player"]= ture,                
        ["hidden_frame"] = false,                 
        ["fov"] = 56,                            
        ["near_plane"] = 0.2,                    
        ["far_plane"]  = 2000,                   
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,        
        ["vertical_rotation_angle"] = 180,       
		["play_carrier_up_action"] = 0,      
    }
}

--第17个载具
carrier_camera["5068"] =                         
{                
    ["pos_0"] = {                               
        ["vertical_offset"] = 4,            
        ["min_sight"] = 5,                      
        ["max_sight"] = 20,                       
        ["track_mode"] = 0,                      
        ["operate_mode"] = 1,                   
        ["hidden_player"]= true,                
        ["hidden_frame"] = false,                 
        ["fov"] = 56,                            
        ["near_plane"] = 0.2,                    
        ["far_plane"]  = 2000,                   
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,        
        ["vertical_rotation_angle"] = 180,       
		["play_carrier_up_action"] = 2,    
        ["fps_range"]	 = 30;	
    }
}

--第18个载具
carrier_camera["5092"] =                         
{                
    ["pos_0"] = {                               
        ["vertical_offset"] = 4,            
        ["min_sight"] = 5,                      
        ["max_sight"] = 20,                       
        ["track_mode"] = 0,                      
        ["operate_mode"] = 1,                   
        ["hidden_player"]= true,                
        ["hidden_frame"] = false,                 
        ["fov"] = 56,                            
        ["near_plane"] = 0.2,                    
        ["far_plane"]  = 2000,                   
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,        
        ["vertical_rotation_angle"] = 180,       
		["play_carrier_up_action"] = 2,   
        ["fps_range"]	 = 30;			
    }
}

--第19个载具
carrier_camera["5093"] =                         
{                
    ["pos_0"] = {                               
        ["vertical_offset"] = 4,            
        ["min_sight"] = 5,                      
        ["max_sight"] = 20,                       
        ["track_mode"] = 0,                      
        ["operate_mode"] = 1,                   
        ["hidden_player"]= true,                
        ["hidden_frame"] = false,                 
        ["fov"] = 56,                            
        ["near_plane"] = 0.2,                    
        ["far_plane"]  = 2000,                   
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,        
        ["vertical_rotation_angle"] = 180,       
		["play_carrier_up_action"] = 2, 
        ["fps_range"]	 = 30;				
    }
}

--第20个载具
carrier_camera["5094"] =                         
{                
    ["pos_0"] = {                               
        ["vertical_offset"] = 4,            
        ["min_sight"] = 5,                      
        ["max_sight"] = 20,                       
        ["track_mode"] = 0,                      
        ["operate_mode"] = 1,                   
        ["hidden_player"]= true,                
        ["hidden_frame"] = false,                 
        ["fov"] = 56,                            
        ["near_plane"] = 0.2,                    
        ["far_plane"]  = 2000,                   
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,        
        ["vertical_rotation_angle"] = 180,       
		["play_carrier_up_action"] = 2, 
        ["fps_range"]	 = 30;			
    }
}

--第21个载具
carrier_camera["5994"] =                         
{                
    ["pos_0"] = {                               
        ["vertical_offset"] = 4,            
        ["min_sight"] = 5,                      
        ["max_sight"] = 20,                       
        ["track_mode"] = 0,                      
        ["operate_mode"] = 0,                   
        ["hidden_player"]= true,                
        ["hidden_frame"] = true,                 
        ["fov"] = 56,                            
        ["near_plane"] = 0.2,                    
        ["far_plane"]  = 2000,                   
        ["allow_switching_operate_mode"]= false, 
        ["horizon_rotation_angle"] = 360,        
        ["vertical_rotation_angle"] = 180,       
		["play_carrier_up_action"] = 2, 
		["show_time"] = false,					 
		["show_carrier_op_down"] = false,
        ["fps_range"]	 = -1;   
    }
}